RubyGems Navigation menu

rb-pygments 0.1.0

A Ruby wrapper for the Pygments syntax highlighter.

Versions:

  1. 0.1.0 - January 24, 2010 (6 KB)

Development Dependencies:

Authors:

  • Nathan Weizenbaum

Owners:

39b3031f890ad7ce40661614af8b52a6

Total downloads 4,800

For this version 4,800

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rb-pygments', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install rb-pygments = Copy to clipboard Copied!

Links: